
div#banner_span {
    display: none;
}
td#theCell0 {
    background: #fff;
    border: 1px #e9e9e9 solid;
}
td.navArrowTop {
    display: none;
}
.sideNavHeading {
    font-size: 10pt;
    padding: 15px 0px 15px 5px;
    text-transform: uppercase;
    border-bottom: 3px #020264 solid;
}
span.sideNavHeading {
    border: none;
}
table#table0 td:last-child img {
    width: 0px !important;
}
td.topNav {
    background: #003756;
    padding: 15px 15px;
    color: #fff !important;
}
table.topNav img {
    width: 1px;
    width: 0.5px;
}
a.topNav {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 10pt;
    color: #fff !important;
}

.feHeading {
    color: #d4291d;
    font-family: Arial, Helvetica, Verdana;
    font-size: 12pt;
    font-weight: BOLD;
    padding-top: 16px;
    padding-bottom: 15px;
    border-bottom: 3px solid #003756;
    text-transform: uppercase;
}

.feSubHeading {
    color: #d4291d;
    font-family: Arial, Helvetica, Verdana;
    font-size: 12pt;
    font-weight: BOLD;
    padding-top: 16px;
    padding-bottom: 15px;
    border-bottom: 3px solid #003756;
    text-transform: uppercase;
}

td#theContentCell {
    padding-top: 20px;
}

p {
line-height:140%;
margin-bottom:10px;
}

H2 {
    color: #003756;
    font-family: Arial, Helvetica, Verdana;
    font-size: 13pt;
    font-weight: BOLD;
    margin-bottom: 0px;
    margin-top: 0px;
}

/*------TOUR SETTINGS-------*/
.tourMenuItem p a, .tourMenuItem p a:hover, .tourMenuItem p a:link, .tourMenuItem p a:visited, .tourMenuItem p a:active{
text-decoration: none;
padding-bottom: 0px;
line-height:140%;
}

.tourMenuItem p{
vertical-align: middle;
text-align: left;
padding-bottom: 0px;
line-height:140%;
margin-bottom: 0px;
}

.tourMenuItem{
vertical-align: middle;
text-align: left;
CURSOR: pointer;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 7px;
height: 53px;
}

.tourMenuStandard {
background-color: #003756;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected {
background-color: #d2281b;
vertical-align: middle;
text-align: left;
CURSOR: pointer;
margin-bottom: 5px;
}

.tourMenuSelected font{
color: #ffffff;
vertical-align: middle;
text-align: left;
font-size: 1.2em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuStandard font{
color: #ffffff;
vertical-align: middle;
text-align: left;
font-size: 1.2em;
font-weight: bold;
CURSOR: pointer;
}

.tourMenuContent {
margin-left: 10px;
margin-top: 5px;
width:575px;
}

.tourMenuContentInner p{
text-align: justify;
}
